This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 9469 - Fails collecting inetd info
Fails collecting inetd info
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: sysreport (Show other bugs)
6.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Preston Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-02-15 14:00 EST by David Lawrence
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-03-27 07:00:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Derek Tattersall 2000-02-15 14:00:27 EST
Attempt to collect info from inetd.d, however there is no such file or
directory.
Comment 1 Preston Brown 2001-02-05 15:26:23 EST
fixed in 1.2 and later.

Note You need to log in before you can comment on or make changes to this bug.